{
  "images": ".simg_li img",
  "price": ".price span",
  "category": ".product-info nav a:last-child",
  "short_desc": ".mart50:has(a[name='tab4']) .mart15",
  "origin_desc": ".anc_tit",
  "text_desc": ".mart50:has(a[name='tab4']) .mart15",
  "name": ".vi_info .tit",
  "regex": "/shop/,/product/,/item-details/"
}
